/**
 * Copyright © Magefan (support@magefan.com). All rights reserved.
 * Please visit Magefan.com for license details (https://magefan.com/end-user-license-agreement).
 *
 * Glory to Ukraine! Glory to the heroes!
 */

 .blog-page-list .breadcrumbs .item:not(:last-child):after{
 	color:#c71b2e;
 }
 .blog-page-list .page-title-wrapper{
  	display: none;
 }
 .post-list .post-header .post-title a{
 	color: #1b1b1b;
    font-family: 'Lato-Bold';
    font-size: 20px;
    z-index: 1;
    position: relative;
 }
 .post-list .post-description .post-text-hld{
 	color: #1b1b1b;
    font-size: 14px;
    padding-bottom: 15px;
 }
 .post-date{
 	margin-left: -60px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    float: left;
    margin-right: 10px;
    text-align: center;
 }
 .post-date .day{     color: #ca182f;
    background-color: #f4f4f4;
    border-radius: 2px 2px 0 0;
    display: block;
    font-size: 16px;
    font-family: 'Lato-Bold';
    padding: 10px;
    line-height: 22px;
    margin-bottom: 3px;
}
.post-date .month{
	    color: #fff;
    background-color: #ca182f;
    border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgba(0,0,0,.07) inset;
    display: block;
    font-size: 12px;
    padding: 0 10px 2px;
    line-height: 16px;
}
.post-holder{
	padding: 0;    
    border-radius: 5px;
    margin-left: 60px;
    margin-top: 0;
    margin-bottom: 30px;
    border: 0px;
    border-bottom: 1px solid #ddd;
   	padding-bottom: 20px;
}
.postdetails span{
	color:#000;
	font-size: 14px;
}
.postdetails span{
	margin-right: 10px;
}
.postdetails span a{
    color: #777;
}
.postdetails span a:hover{
	color: #c71b2e;
}
.postdetails i{
	color: #c71b2e;
	margin-right: 8px;
}
.post-list .post-content .post-read-more {
    padding-top: 0px;        
    color: #777;
    font-size: 13px;
}
.post-description{
	position: relative;
}
.post-list .post-header .post-title{
	padding:0px;
}
.post-list-wrapper .post-list{
	padding-top: 20px;
}
.pages li{
    display: inline-block;
    margin: 0;
    height: 26px;
    width: 26px;
    line-height: 24px !important;
    font-size: 13px;
    margin-left: 2px;
    text-align: center;
    border-radius: 3px;
}
.pages li >a, .pages li >span {
    padding: 0;
    background-color: #fff;
    display: block;
    height: 26px;
    width: 26px;
    color: #1c1c1c !important;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.pages .items .item{
	display: inline-block;
    margin: 0;
    height: 26px;
    width: 26px;
    line-height: 24px;
    font-size: 13px;
    margin-left: 5px;
    text-align: center;
    border-radius: 3px;
}
.pages .current strong{
	padding: 0;	
    border: 0px solid #254760;
    background-color: #254760;
    color: #fff;
    height: 26px;
    width: 26px;
    font-weight: normal;
    line-height: 26px;
    border-radius: 3px;
    font-size: 13px;
}
.pages .action.next{
	    margin-left: 0;
    background-color: #254760;
    border-color: #254760;
    box-shadow: none;
}
.pages .action.previous{
	margin-left: 0;
    background-color: #254760;
    border-color: #254760;
    box-shadow: none;
}
.pages .action.next:before{
	content: '\f0da';
    font-family: 'fontAwesome';
    color: #c71b2e !important;
}
.pages .action.previous:before{
	content: '\f0d9';	
	font-family: 'fontAwesome';
	color: #c71b2e !important;
}
.pages li >a:hover,.pages .item:hover{
	background-color: #254760;
	color:#fff !important;	
}
.pages li >a:hover{
	border: 1px solid transparent;
}
.toolbar.toolbar-blog-posts,.toolbar.toolbar-blog-posts{
	margin-bottom: 0;
    text-align: right;
    margin-top: 20px;
}
.toolbar.toolbar-blog-posts .pages{
	margin-bottom: 0px;
}
.blog-page-list.page-layout-2columns-right .column.main,.blog-post-view.page-layout-2columns-right .column.main{
	width:75%;
}
.blog-page-list.page-layout-2columns-right .sidebar-additional,.blog-post-view.page-layout-2columns-right .sidebar-additional{
	width:25%;
	margin-top:20px;
}
.sidebar .block-title strong{
	    margin: 5px 0 10px;
    line-height: 1.2;
    font-size: 16px;
    font-weight: normal;
    color: #313131;
}
.sidebar .block-title{
	margin-bottom: 10px;
}
.sidebar .accordion{
	list-style: none !important;
	margin-left: 0 !important;
	    position: relative;
    line-height: 1.3;
    border-bottom: 1px solid #ddd;
}
.sidebar .accordion a{
	color:#777;
	font-size: 14px;	
}
.sidebar .accordion a:hover{
	color:#ca182f;
}
.block-categories ul li a:before{	
	content: '\f0da';
    font-family: 'fontAwesome';    
    margin-right: 5px;
}
.block-categories ul li{
	margin-left: 0 !important;
}
.block-categories ul li a:hover{
	text-decoration:none;
}
.block-recent-posts .post-item-link{
	    font-family: inherit;
    font-size: inherit;
    color: #ca182f;
    line-height: 18px;
}
.block-recent-posts .post-item-date{
	    color: #888;
    font-size: 12px;
    line-height: 24px;
    font-family: inherit;
    font-style: normal;
    text-align: left;
    margin: 0;
}
.widget.block-list-posts.block-recent-posts .block-content .item{
	    padding: 10px 0;
}
.post-header .post-title-holder{
	    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.sort-by{
    float: left;
    text-align: left;
    width: 50%;
}
.sort-by label{
float: left;
    color: #000;
    font-weight: normal;
    font-size: 13px;
        position: relative;
    top: 3px;
}
.sort-by select{
	float: left;
    display: inline-block;        
    width: 101px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 2px 8px;
    height: 26px;
    font-size: 13px;
    color: #000;
    margin-left: 5px;
    background: #fff url(../images/sort-down-triangular-symbol.png) no-repeat 95% 48%;
    background-size: 8px;
}
.blog-post-view .page-title{
	color: #1b1b1b;
    font-size: 20px;
    font-family: 'Lato-Bold';
    margin-bottom: 10px;
    margin-left: 60px;
}
.blog-post-view .post-date{
	margin-top:-40px;
}
.blog-post-view .post-description{
	margin-top:20px;
}
.blog-post-view .postdetails{
	margin-top: 10px;
}
.blog-post-view .post-description .post-text-hld{
	    color: #1b1b1b;
}
.blog-post-view.page-layout-2columns-right .sidebar-additional{
	margin-top:0px;
	display: flex;
    flex-flow: column;
}
.blog-post-view.page-layout-2columns-right .sidebar-additional .related{
	order:3;
}
.blog-post-view.page-layout-2columns-right .sidebar-additional .block-reorder{
	margin-bottom: 0px;
}
.blog-post-view .block.related .related-available .product-item-name{
	margin-left: 0px;
}
@media (max-width: 767px){
	.page-wrapper .breadcrumbs{
		display: block;
	}
    .post-list .post-content .post-read-more{
            width: 100%;
    margin-bottom: 20px;
    }
    .post-list .post-header .post-title{
        max-width: 100%;
    }
}
@media (max-width: 639px){
	.toolbar .pages .pages-items{
    	padding: 0px 30px 0;
	}
}
@media (max-width: 480px){
.postdetails span{
        width: 100%;
    float: left;
}
}